body {
	font-family: 'Lato', sans-serif;
	padding-top: 0 !important;
}

.headline {
	color: white !important;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	font-size: 30px !important;
}

.container {
	max-width: 2000px !important;
	margin: 0 auto !important;
	width: 100% !important;
}

.title {
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 2.5em;
	padding-top: 1.5em;
}

.title h3 {
	font-weight: 700;
}

.orange-button {
	background: #ee7522;
	color: white;
}

.orange-button:hover {
	color: #ee7522;
	background: white;
}

.button {
	padding: 1em 2em;
	text-align: center;
	border: none;
	border-radius: 30px;
	width: 150px;
	margin: 0 auto;
	margin-bottom: 3em;
	text-transform: uppercase;
	font-weight: 600;
}

/*nav*/
#nav-top {
	background: rgba(0,0,0,0.7);
	border-top: #ee7522 solid 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	        justify-content: space-around;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 100%;
	max-width: 2000px;
	z-index: 100000;
	position: absolute;
}

.menu a {
	padding: .75em .4em !important;
}

#logo img {
	max-width: 300px;
	margin-left: 2em;
}

#tagline {
	padding: initial !important;
}

#logo, .menu {
	padding: initial !important;
}

#tagline h2 {
	color: white;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

#tagline p {
	color: white;
	text-align: center;
	margin: 0 auto;
}

ul.menu {
	border: none;
}

.menu li a {
	background: none !important;
	border: none !important;
	color: white;
}

.menu li.current_page_item a, .menu li a:hover {
	color: #ee7522;
}

/*slider*/
div#header {
	padding: 0 !important;
	border: none !important;
}

div#soliloquy-container-64 {
	margin: 0 auto !important;
}

a.soliloquy-next, a.soliloquy-prev {
	border-radius: 50% !important;
}

/*about section*/
#about-section {
	background: black;
	color: white;
	padding-top: 2em;
	padding-bottom: 3em;
}

#about-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	width: 80%;
	margin: 0 auto;
}

#about-container #about-text {
	width: 45%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

#about-container #about-text p {
	margin-bottom: 2em;
}

#about-container .top, #about-container .bottom, #about-container .home-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
}

#about-container .home-content {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

#about-container .home-content .blurb {
	padding-top: 0 !important;
}

.top img, .bottom img {
	margin-left: 10px;
	margin-right: 10px;
	width:50%;
}

/*services*/
#services-section {
	background: -webkit-linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/wp-content/uploads/bkgrndservices.jpg') no-repeat center center;
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url('/wp-content/uploads/bkgrndservices.jpg') no-repeat center center;
	background-size: cover;
	min-height: 600px;
	padding-top: 2em;
	padding-bottom: 3em;
}

#services-section #icons {
	width: 90%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0 auto;
	padding-top: 3em;
}

#services-section #icons .top-icons, #services-section #icons .bottom-icons {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
}

#services-section #icons .item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width: 150px;
}

#icons p {
	color: white;
	text-transform: uppercase;
	text-align: center;
}

#text {
	color: white;
	text-align: center;
	width: 80%;
	max-width: 500px;
	font-size: 16px;
	margin: 0 auto;
}

.quote-text {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 80%;
	max-width: 900px;
	margin: 0 auto;
}

#quote-banner {
	background: #ee7522;
	color: white;
	text-transform: uppercase;
	font-size: 24px;
	padding-top: 1.5em;
}

#quote-banner p {
	text-align: center;
	padding-top: 1em;
}

.white-button {
	color: #ee7522;
	background: white;
	text-decoration: none;
	font-size: 20px;
}

.white-button:hover {
	background: rgb(0,0,0);
	color: white;
}

/*Portfolio section*/
#portfolio-section {
	background: black;
	padding-top: 2em;
	padding-bottom: 3em;
}

#portfolio-images {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0 auto;
}

#portfolio-images .img-top, #portfolio-images .img-bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

#portfolio-images .img-top img, #portfolio-images .img-bottom img {
	height: 300px;
	margin-left: .5em;
	margin-right: .5em;
	margin-bottom: 1em;
}

#portfolio-button {
	margin: 0 auto;
	width: 200px;
	margin-top: 3em;
}

/*contact section */
#contact-section {
	background: -webkit-linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/wp-content/uploads/PHJ-4.jpg') no-repeat center center;
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url('/wp-content/uploads/PHJ-4.jpg') no-repeat center center;
	background-size: cover;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

#contact-overlay {
	background: rgba(0,0,0,0.7);
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 2em;
}

#contact-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

#contact-details {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width: 45%;
}

.fa {
	color: black;
	background: #ee7522;
	border-radius: 50%;
	padding-top: .4em;
	padding-bottom: .4em;
	width: 35px;
	text-align: center;
	font-size: 20px;
	margin-right: .5em;
}

#contact-details a, #contact-details p {
	color: #ee7522;
	text-decoration: none;
	font-size: 20px;
	word-break: break-word;
}

#contact-details .contact-item .button {
	color: white !important;
	width: 300px;
	font-size: 16px;
	margin: initial !important;
	text-align: center !important;
}

#contact-details .contact-item .button:hover {
	color: #ee7522 !important;
}

#contact-details .contact-item {
	padding-bottom: 3em;
	margin-left: 1em;
}

/*Footer*/
.footer {
	background: rgba(0,0,0,0.7);
	border-top: #ee7522 solid 10px;
}

#footer-text {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	padding-top: 1em;
	padding-bottom: 1em;
}

#footer-text p, #footer-text p a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
}

/*Pages*/
#page-header {
	background: url('/wp-content/uploads/pattern.png') no-repeat center center, black;
	color: white;
	padding-top: 10em;
}

#page-content {
	background: black;
	color: white;
	padding-bottom: 5em;
	min-height: 66vh;
}

.services-item img {
	margin: 0 auto;
}

.services-item h3 {
	text-align: center;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 2em;
	margin-bottom: 1.5em;
}

.services-item p {
	width: 90%;
	margin: 0 auto;
	max-width: 1000px;
	padding-bottom: 3em;
}

div.services-item {
	padding-top: 2em;
	padding-bottom: 5em;
}

.post_content.blurb {
	width: 80%;
	margin: 0 auto;
	max-width: 700px;
	padding-top: 2.5em;
}

div#about-content p {
	width: 80%;
	max-width: 600px;
	margin: 0 auto;
	padding-top: 2.5em;
	padding-bottom: 1em;
}

#page-content p a {
	color: #ee7522 !important;
	text-decoration: none !important;
}

#about-content img {
	margin: 0 auto;
	margin-bottom: 3em;
}

#page-content .blurb {
	max-width: 1000px !important;
	padding-top: 0 !important;
}

#page-content  .blurb img {
	margin: 0 auto !important;
}

#page-content .contacts {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	max-width: 1600px;
	margin: 0 auto;
}

#page-content .contacts i {
	color: black;
}

#page-content .contacts a, #page-content .contacts p {
	padding-left: 5em;
	color: #ee7522 !important;
	text-decoration: none;
	text-align: center;
}

#page-content #contact-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	padding-top: 5em;
}

#page-content #contact-content #left-contact, #page-content #contact-content #right-contact {
	width: 48%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	height: 40px;
	width: 100%;
	margin: 0 auto;
	border-radius: 15px;
	border: white 1px solid;
	background: black;
	color: white !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	border-radius: 15px;
	background: black;
	border: white 1px solid;
	color: white !important;
}

form p {
	width: 60%;
	margin: 0 auto;
}

input.wpcf7-form-control.wpcf7-submit {
	background: #ee7522;
	border: none;
	margin: 0 auto;
	height: 40px;
	border-radius: 15px;
	color: white;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	padding: 1em 4em;
	padding-bottom: 2em;
	margin-top: 1em;
}

#left-contact p {
	width: 80%;
	margin: 0 auto;
}

div#wpcf7-f255-o1 {
	padding-top: 3em;
}

div#right-contact p {
	width: 80%;
	margin: 0 auto;
	max-width: 650px;
}

#right-contact img {
	margin: 0 auto;
	margin-top: 2em;
}

div#right-contact {
	margin-bottom: 3em;
}

div#left-contact {
	padding-bottom: 5em;
}

div.wpcf7-validation-errors {
	border-color: #ee7522;
}

span.wpcf7-not-valid-tip {
	color: #ee7522;
}

#gallery {
	margin-bottom: 7em;
	padding-top: 7em;
}

div#contacts {
	text-align: center;
}

#contacts a {
	color: #ee7522;
	margin-left: 1em;
}

/*Media Queries*/
@media screen and (max-width:600px) {
	#services-section #icons .top-icons, #services-section #icons .bottom-icons {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#contact-details a, #contact-details p {
		font-size: 16px;
	}
	
	#about-container .top img, #about-container .bottom img {
		margin-left: 0;
		margin-right: 0;
	}
	
	#about-container .top, #about-container .bottom {
		margin-bottom: 0 !important;
	}
	
	#contact-details .contact-item .button {
		width: initial !important;
	}
	
	#contact-overlay {
		width: 95%;
	}
	
	#contact-details .contact-item {
		margin-left: initial;
	}
	
	#footer-text {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
}

@media screen and (max-width:900px) {
	ul.menu {
		margin-left: 0;
	}
	
	#nav-top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	
	#logo, .menu {
		width: 100% !important;
	}
	
	.menu_control {
		background: none;
		color: white;
	}
	
	#home-header {
		padding-top: 7em;
		background: black;
	}
}

@media screen and (max-width:1000px) {
	#portfolio-images .img-top, #portfolio-images .img-bottom {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#tagline {
		display: none;
	}
	
	#contact-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#contact-details {
		width: 90%;
		margin: 0 auto;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	
	#icons {
		-webkit-justify-content: space-around;
		    -ms-flex-pack: distribute;
		        justify-content: space-around;
	}
	
	.quote-text {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	.quote-text p {
		margin-bottom: 1.5em;
	}
}

@media screen and (max-width:1200px) {
	#portfolio-images .img-top img, #portfolio-images .img-bottom img {
		height: 200px !important;
	}
	
	#about-container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#about-container .top, #about-container .bottom {
		width: 60%;
		margin: 0 auto;
		margin-bottom: 20px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	
	#about-container .home-content {
		width: 95% !important;
		margin: 0 auto;
	}
	
	#about-container #home-button {
		margin-top: 2em;
		margin-bottom: 2em;
	}
	
	#page-content #contact-content #left-contact, #page-content #contact-content #right-contact {
		width: 90%;
		margin: 0 auto;
	}
	
	#about-container .top img, #about-container .bottom img {
		height: 200px;
	}
	
	#page-content .contacts {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#page-content .contacts a, #page-content .contacts p {
		padding-left: initial !important;
	}
}

@media screen and (max-width:1600px) {
	#portfolio-images .img-top img, #portfolio-images .img-bottom img {
		height: 250px;
	}
}

@media screen and (min-width:1000px) {
	#contact-map {
		width: 50%;
	}
}

@media screen and (min-width:1200px) {
	#tagline {
		margin-left: 5em;
	}
}

p {
	text-align: justify !important;
}

#icons p {
	text-align: center !important;
}

#button-home {
	margin-top: 2em;
	margin-bottom: 2em;
}

#page-content .post_box h3 {
	color: white;
	text-align: center;
	font-size: 20px;
	padding-top: 3em;
}

#services-blurb p {
	max-width: 600px;
	margin: 0 auto;
	padding-top: 2.5em;
	width: 80%;
}

#footer-text p {
	text-align: center !important;
}

.soliloquy-container .soliloquy-caption {
	display: none !important;
}